Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: TinyMCE
Source: https://www.tiny.cloud/get-tiny/self-hosted/

Files: *
Copyright: 2003-2009 Moxiecode Systems AB
License: LGPL-2.1

Files: debian/*
Copyright: 2006-2008 Alexis Sukrieh <sukria@debian.org>
           2008-2009 Sven Mueller <sven@debian.org>
           2009-2012 Frank Habermann <lordlamer@lordlamer.de>
           2010      Didier Raboud <didier@raboud.com>
           2017-2020 Joao Eriberto Mota Filho <eriberto@debian.org>
License: GPL-2+

License: LGPL-2.1
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; version 2.1
 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-2".

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
